<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleSecond">
        <source>Reminder: {0} starts in {1} second</source>
        <target state="translated">Rappel : {0} commence dans {1} seconde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleSeconds">
        <source>Reminder: {0} starts in {1} seconds</source>
        <target state="translated">Rappel : {0} commence dans {1} secondes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleMinute">
        <source>Reminder: {0} starts in {1} minute</source>
        <target state="translated">Rappel : {0} commence dans {1} minute</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleMinutes">
        <source>Reminder: {0} starts in {1} minutes</source>
        <target state="translated">Rappel : {0} commence dans {1} minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleHour">
        <source>Reminder: {0} starts in {1} hour</source>
        <target state="translated">Rappel : {0} commence dans {1} heure</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleHours">
        <source>Reminder: {0} starts in {1} hours</source>
        <target state="translated">Rappel : {0} commence dans {1} heures</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleDay">
        <source>Reminder: {0} starts in {1} day</source>
        <target state="translated">Rappel : {0} commence dans {1} jour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleDays">
        <source>Reminder: {0} starts in {1} days</source>
        <target state="translated">Rappel : {0} commence dans {1} jours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleNow">
        <source>Rappel: {0} starts now</source>
        <target state="translated">Rappel : {0} commence maintenant</target>
      </trans-unit>
    </body>
  </file>
</xliff>
